

/* common header */
body {
	background-color:#000000; background-image:url(../imgs/bg.gif);	font-family: Georgia, "Times New Roman", Times, serif; margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; }
#containermain {
  margin:auto; width: 960px; background-color:red; background:url(../imgs/shadowBG.gif) repeat-x; padding:0px; height:100%; }/* :#C6C6C6;*/

#container {
  margin:auto; width: 900px; background-color:#F2F2F2; background-image:url(../imgs/pgbg.gif); padding:0px; height:100%; }/* :#C6C6C6;*/

#header {
  background-image:url(../imgs/fashionbutt-banner.jpg); height:318px; }
  
/*#lefshadow {
	position:fixed; top:0px; left:0; float:left;}
#rigshadow {
	position:absolute; top:0px; right:-28px; float:right;}*/
#toplinks {
  position:relative; top:287px; float: left; width: 600px; left:50px; }
/*#drpsearch { 
  position:relative; top:287px; float:right; width: 180px; right:50px; }*/
#content {
  float:left; width:600px; background-color: #f2f2f2; height:100%; }
#contentfullpg {
  float:left; width:900px; background-color: #f2f2f2; }

#contenttxt { 
   position:relative; float:left; top:00px; width:500px; right:-50px; text-align:justify; font-size:11px; color:#6a6a6a; text-decoration:underline; text-decoration: none; height:100%; }
#rightBar1st { 
  float:right; width: 300px; background: #ffffff; height:97px; }
#rig1stcontainer {
	position:relative; float:right; width: 180px; top:25px; right:80px; color:#999999; font-size:11px; }
#rightBar2nd { 
  float:right; width: 300px; background: #cc0066; height:155px; }
#rig2ndcontainer {
	position:relative; float:right; width: 150px; top:28px; right:48px; color:#FFFFFF; font-size:11px; }

#rightlogo {
	position:relative; float:right; top:35px; right:40px; width: 60px; background: #ffffff; }

#rightBar3rd { 
  float:right; width: 300px; background: #ffd93e; height:155px; }
#rig3rdcontainer {
	position:relative; float:right; width: 180px; top:25px; right:80px; color:#FFFFFF; font-size:11px; }
#rightBar4th { 
  float:right; width: 300px; background: #c6c6c6; height:auto; padding:0; }
#rig4thcontainer {
	position:relative; float:right; width: 180px; top:25px; height:179px; right:80px; color:#FFFFFF; font-size:11px; }

/*common hyperlikes*/
a,
a:link, 
a:active,
a:visited{
	font-size:12px; color:#333333; text-decoration:none; }
a:hover{
	font-size:12px;color:#811111;  text-decoration:underline; text-decoration: none; }

/*footer css*/
#footerline {
  clear:both; background:#d0d0d0; height:5px; }
#footer { 
  clear:both; background:#000000; height:110px; }
#footerlinks { 
  clear:both; position:relative; top:35px; left:50px; width:800px; color:#6a6a6a; font-size:11px; }
#footerright { 
  position:relative; float:right; top:-75px; right:50px; color:#6a6a6a; font-size:11px; }
#footerdiviline { 
  position:relative; float:right; top:-67px; width:800px; height:1px; left:-50px; background-color:#242527; }
#footeraddress { 
   position:relative; float:left; top:-60px; right:-50px; font-size:11px; color:#6a6a6a; width:350px; text-decoration:underline; text-decoration: none; }
#footercopyrig { 
  position:relative; float:right; top:-60px; right:50px; font-size:11px; color:#6a6a6a; text-decoration:underline; text-decoration: none; }
#footerlinks a,
#footerlinks a:link, 
#footerlinks a:active,
#footerlinks a:visited{
  color:#939393; font-size:11px; }
#footerlinks a:hover{
	font-size:11px; color:#811111;  text-decoration:underline; text-decoration: none; }
	
.footerlinka a,
.footerlinka a:link, 
.footerlinka a:active,
.footerlinka a:visited{
  color:#939393; font-size:11px; }
.footerlinka a:hover{
	font-size:11px; color:#811111;  text-decoration:underline; text-decoration: none; }
	
.riglink a,
.riglink a:link, 
.riglink a:active,
.riglink a:visited{
  color:#454545; font-size:11px; }
.riglink a:hover{
	font-size:11px; color:#811111;  text-decoration:underline; text-decoration: none; }
	

/*i'didn't used until yet... Ence*/
#leftBar {
  float: left; width: 300px; background: #ffffff; }

.header {}

.exhibi-gridline{
border-bottom:1px solid #CCCCCC; 
}